Bug 38192 - update www/p5-HTML-Parser to 3.26
Summary: update www/p5-HTML-Parser to 3.26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Sivachenko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-17 18:10 UTC by David Lay
Modified: 2002-05-19 17:22 UTC (History)
0 users

See Also:


Attachments
file.diff (106 bytes, patch)
2002-05-17 18:10 UTC, David Lay
no flags Details | Diff
file.diff (231 bytes, patch)
2002-05-17 18:10 UTC, David Lay
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Lay 2002-05-17 18:10:01 UTC
	update www/p5-HTML-Parser to 3.26

Fix: PORTNAME=      HTML-Parser
-PORTVERSION=   3.25
+PORTVERSION=   3.26
 CATEGORIES=    www perl5
 MASTER_SITES=  ${MASTER_SITE_PERL_CPAN}
 MASTER_SITE_SUBDIR=  HTML
Comment 1 Patrick Li freebsd_committer 2002-05-18 07:21:03 UTC
Responsible Changed
From-To: freebsd-ports->demon

Over to maintainer
Comment 2 Dmitry Sivachenko freebsd_committer 2002-05-19 17:21:53 UTC
State Changed
From-To: open->closed

Port updated.  Thanks!